Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package shortcutseditor :: Module controller :: Class ShortcutsEditorDialogController |
[frames] | no frames]

# Class ShortcutsEditorDialogController

source code

    framework.Controller --+
                           |
                          ShortcutsEditorDialogController

Instance Methods
on_init(self, shortcut_config) | source code
on_apply_clicked(self, evt) | source code
on_selection_changed(self, evt) | source code